package com.yzx.escreen.model

class EventBugBean {
}

data class EventLeaveIds(var ids:String="")

data class UserVersionCheck(var userCheck:Boolean = true)

data class SureOutSchool(val item:StuLeave)